MediaWiki:Mobile.css: Difference between revisions

Created page with "#wikitext-editor { font-family: monospace } to prevent double welcome!: .page-Main_Page #section_0 { display: none } Mobile template hacks (see bug 54176): ..."
 
No edit summary
Tags: Mobile edit Mobile web edit
 
(4 intermediate revisions by the same user not shown)
Line 348: Line 348:
.content table .navbox-inner {
.content table .navbox-inner {
     margin: 0;
     margin: 0;
}
/* طراحی صفحه اول */
.page-Main_Page.is-authenticated .pre-content{
    display:none
}
}


.mainpage-top {
.mainpage-top {
     background-image: url('/images/2/23/Pilgrims-flock-to-Mecca-each-year-for-Hajj-cropped.jpg');
     background-image: url(https://en.wikihaj.com/images/6/63/%284%29.jpg);
     background-attachment: initial;
     background-attachment: initial;
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-size: cover;
     background-size: cover;
     background-position: 20% center;
     background-position: center;
}
}


Line 375: Line 370:
/* راست چین کردن جستجوی صفحه اول */
/* راست چین کردن جستجوی صفحه اول */
#mainpage-search {
#mainpage-search {
     text-align: right
     text-align: left
}
}


Line 391: Line 386:
}
}
.hlist > ul li, .hlist > dl li, ul.hlist li {
.hlist > ul li, .hlist > dl li, ul.hlist li {
     margin-left: initial;
     margin-right: initial;
     margin-right: 8px;
     margin-left: 8px;
}
}
table {
table {
Line 399: Line 394:
.content table caption {
.content table caption {
     display: table-caption;
     display: table-caption;
}
.branding-box sup {
    display: none !important
}
}